
.darkbox, .lightbox {
    min-height: 100px;
    padding-left:0 !important;
    padding-right:0 !important;
    padding-bottom: 910px;
    margin-bottom: -910px;
/*    min-width: 50vw;*/
}
.darkbox{
    background-color: #000;
	background-color: #000;
}
.lightbox{
    color:#000;
    background-color: #fff;
}
.ylwbox{
    background-color: #eac12c;
}
.text-container{
    padding-left:25px;
    padding-right:25px;
    padding-top:0px;
    padding-bottom: 10px;
    overflow: hidden;
    text-align: ;
    font-size:12px;
    color:#000;
}
@media (max-width: 768px){
    .text-container{
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    }
    .service{
        padding: 0;
    }
}

.darkbox h2{
    color:#fff;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 500;
}
.lightbox h2{
    color:#000;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 500;  
}
.darkbox p{
    color:#c1c1c1;
    font-size:12px;
    font-weight: 100;
}
.lightbox p, .ylwbox p{
    color:#3e3e3e;
    font-size:12px;
    font-weight: 100;
}
.darkbox .button{
    border: 1px solid #c1c1c1;
    padding:8px;
    width:100px;
    margin-left: auto;
    margin-right: auto;
}
.lightbox .button{
    border: 1px solid #3e3e3e;
    padding:8px;
    width:100px;
    margin-left: auto;
    margin-right: auto;
}
.darkbox .text-container a:hover{
    color:#17bed2;
}
.lightbox .text-container a:hover{
    color:#17bed2;
}
.text-container a:hover ~.button{
    border: 1px solid #000 !important;
}
.chequebox{
    overflow: hidden;
}
.footer-heading{
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.footer-list-item{
    background-color: #0f0d17;
    padding: 5px 10px 5px 10px;
}
.footer-list-item:hover{
    box-shadow: 0px 0px 2px #17bed2;
}
.footer-heading h2{
    margin: 0;
}
.footer-list li{
    margin: 3px 0px 3px 0px;
    color:#b3b3b3;
}
.footer-list li img{
/*
    width:24px;
    height: 24px;
*/
    margin-right: 5px;
}
.sm-icon{
    list-style: none;
    display: inline-block;
    margin-left: 2px;
    padding-left: 0;
    margin-top: 22px;
}
.sm-icon li{
    display: inline-block;
    margin-left: 2px;
}
.sm-icon img{
    width:52px;
}

/*-------------------------------------------------*/

